1. vietkool's Avatar
    oh ok, I just d/l the 1.4 for 3.1.3. Let me ask you a really dump question, If for some reason I can not unlock the phone or it did operate some the functions I need, can I go back to the old os (3.0) ?
    Last edited by vietkool; 2010-10-23 at 10:55 PM.
    2010-10-23 10:49 PM
  2. i.Annie's Avatar
    I'm not quite sure what you mean or why you would wanna go all the way back to 3.0. What does 3.0 have that you want that 3.1.x or 4.x doesnt have?
    2010-10-23 11:04 PM
  3. vietkool's Avatar
    I mean if it can not be unlocked then can I go back to which ever version that can be unlocked and function correctly Doen;t mean I have to go back to 3.0 ( 3.0 is wat the phone running now)
    2010-10-23 11:10 PM
  4. i.Annie's Avatar
    It doesn't matter how far back you restore/downgrade to, the unlock is based on the baseband not the firmware version.

    If you use custom firmwares, the baseband is always preserved at what it is now. So unlockability is maintained.
    Last edited by i.Annie; 2010-10-23 at 11:55 PM. Reason: Automerged Doublepost
    2010-10-23 11:55 PM
  5. vietkool's Avatar
    oh ok, thanks so much bro

    I have problem when I try to use itune to sync some apps to my iphone such as Magellan Navigation app, tomtom, and some games. It keep getting error when sync
    Do you know what happend?
    Last edited by vietkool; 2010-10-24 at 06:15 PM. Reason: Automerged Doublepost
    2010-10-24 06:15 PM
  6. i.Annie's Avatar
    If those are cracked apps, I cant help you. And it sounds like cracked apps. There's no reason why a legit app won't sync. All I can say is restore and jb again if they're paid for apps.
    2010-10-24 09:01 PM
  7. vietkool's Avatar
    those apps are sync fine with itune when I am on 3.0, maybe I missing something in order to use itune to sync. I remember last time, I have to install some thing in order for itune to sync the apps to iphone but I forgot wat it was.
    2010-10-25 01:19 AM
  8. i.Annie's Avatar
    You're describing an error in iTunes that won't allow cracked IPA's to be synced. Legitimately bought apps will sync without a problem. Unfortunately, I can't help you in this area. Sorry, but forum rules: no piracy.
    2010-10-25 01:41 AM
28 12
LINK TO POST COPIED TO CLIPBOARD